/* 
    Document   : NewTables
    Created on : Feb 21, 2013, 3:46:20 PM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.
*/

.gridExtras .productsSort {
    display: none;
}

.gridExtras {
    display: block;
    margin: 5px 0;
    overflow: auto;
}

.gridExtras .sort {
    display: inline-block;
    margin-right: 20px;
}

.gridExtras .productsSort {
    float: left;
    overflow: auto;
    padding-top: 9px;
    padding-left: 8px;
}

.gridExtras .tableLayout {
    float: right;
    overflow: auto;
    width: 75px;
    padding-top: 2px;
}

.gridExtras .gridbutton {
    border: 1px solid #CCC;
    overflow: auto;
    width: 28px;
    height: 28px;
    float: left;
    background-color: #FFF;
    margin-right: 5px;
}

.gridExtras .gridbutton .gridbox {
    width: 10px;
    height: 10px;
    background-color: #036;
    float: left;
    margin: 2px;
}

.gridExtras .listbutton {
    border: 1px solid #CCC;
    overflow: auto;
    width: 28px;
    height: 28px;
    float: left;
    background-color: #FFF;
}

.gridExtras .listbutton .listline {
    width: 22px;
    height: 2px;
    background-color: #036;
    float: left;
    margin-top: 4px;
    margin-left: 3px;
}

.gridExtras .icon.selected {
    background-color: #CCC;
}

.productsDisplay {
    width: 100%;
    padding-left: 0;
    list-style: none;
    font-size: 0.857em;
    margin: 0.833em 0;
}

.productsDisplay > li {
    min-height: 4.286em;
}

.productsDisplay > li.header {
    min-height: 0;
}

.productsDisplay > li > div {
    display: inline-block;
    padding: 0.25em 0.25em;
    vertical-align: middle;
}

.productsDisplay > li.header > div {
    text-transform: uppercase;
    font-weight: bold;
}

.productsDisplay > li.header {
    -webkit-border-top-left-radius: 0.417em;
    -moz-border-radius-topleft: 0.417em;
    border-top-left-radius: 0.417em;
    border-left: 0.167em solid #91BDD3;
    
    -webkit-border-top-right-radius: 0.417em;
    -moz-border-radius-topright: 0.417em;
    border-top-right-radius: 0.417em;
    border-right: 0.167em solid #91BDD3;
    
    background-color: #E7F1F5;
    border-top: 0.167em solid #91BDD3;
}

.productsDisplay > li:last-child {
    border-bottom: 0.167em solid #91BDD3;
}

.productsDisplay > li {
    border-right: 0.09em solid #91BDD3;
    border-left: 0.09em solid #91BDD3;
}

.productsDisplay .header a, .productsDisplay .header a:link, .productsDisplay .header a:visited {
    color: #036;
}

.productsDisplay .even { 
    background-color: #F5F5F5; 
}

.productsDisplay .odd { 
    background-color: #FFF; 
}

.productsDisplay .photo, .productsDisplay .price, .productsDisplay .condition, .productsDisplay .buy, .productsDisplay .total,
.productsDisplay .quantity, .productsDisplay .wishlist, .productsDisplay .select, .productsDisplay .expires, .productsDisplay .part_number {
    text-align: center;
}

.productsDisplay .description {
    text-align: left;
}

.productsDisplay .header .photo img {
    height: auto;
    width: auto;
}

.productsDisplay .photo img {
/*    height: 4.643em;
    width: 4.643em;*/
    margin: 0 auto;
    padding: 0;
}

.productsDisplay .description {
    font-weight: bold;
}

.productsDisplay span.special {
    background-color: transparent;
}

.productsDisplay .special a, .productsDisplay .special a:link, .productsDisplay .special a:visited {
    color: #339933;
    font-size: 1em;
    font-weight: normal;
}


/* The following is specific list fixed width rules */

/* search results lists */
.productsDisplay.searchResultTable .photo {
    width: 9%
}

.productsDisplay.searchResultTable .description {
    width: 49%;
}

.productsDisplay.searchResultTable .description.internal {
    width: 39%;
}

.productsDisplay.searchResultTable .price {
    width: 10%;
}

.productsDisplay.searchResultTable .condition {
    width: 10%;
}

.productsDisplay.searchResultTable .qty {
    width: 6%;
}

.productsDisplay.searchResultTable .buy {
    width: 16%;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/


/* cart products lists */
.productsDisplay.cartTable .photo {
    width: 5em;
}

.productsDisplay.cartTable .select {
    width: 1.667em;
}

.productsDisplay.cartTable .wishlist {
    width: 1.667em;
}

.productsDisplay.cartTable .description {
    width: 32.083em;
}

.productsDisplay.cartTable .price {
    width: 5em;
}

.productsDisplay.cartTable .quantity {
    width: 3.667em;
}

.productsDisplay.cartTable .total {
    width: 6.25em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/



/* reduced products lists */
.productsDisplay.productListTable .photo {
    width: 6.25em;
}

.productsDisplay.productListTable .description {
    width: 37.167em;
}

.tabbed .productsDisplay.productListTable .description {
    width: 35.5em;
}

.productsDisplay.productListTable .price {
    width: 5em;
}

.productsDisplay.productListTable .buy {
    width: 9em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/




/* wag lists */
.productsDisplay.wagListingTable .photo {
    width: 6.25em;
}

.productsDisplay.wagListingTable .description {
    width: 29.5em;
}

.tabbed .productsDisplay.wagListingTable .description {
    width: 26.717em;
}

.productsDisplay.wagListingTable .expires {
    width: 7em;
}

.productsDisplay.wagListingTable .price {
    width: 5em;
}

.productsDisplay.wagListingTable .buy {
    width: 9.99em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/




/* wag related products lists */
.productsDisplay.wagIncludedProductsTable .photo {
    width: 6.25em;
}

.productsDisplay.wagIncludedProductsTable .description {
    width: 52.5em;
}

.tabbed .productsDisplay.wagIncludedProductsTable .description {
    width: 50.833em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/




/* order review lists */
.productsDisplay.orderReviewTable .part_number {
    width: 9.583em;
}

.productsDisplay.orderReviewTable .description {
    width: 33.917em;
}

.productsDisplay.orderReviewTable .price {
    width: 5em;
}

.productsDisplay.orderReviewTable .quantity {
    width: 3.667em;
}

.productsDisplay.orderReviewTable .total {
    width: 6.25em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/


/* treats redeem lists */
.productsDisplay.treatsRedeemTable .photo {
    width: 6.25em;
}

.productsDisplay.treatsRedeemTable .description {
    width: 28.333em;
}

.tabbed .productsDisplay.treatsRedeemTable .description {
    width: 25.833em;
}

.productsDisplay.treatsRedeemTable .price {
    width: 6.667em;
}

.productsDisplay.treatsRedeemTable .condition {
    width: 6.667em;
}

.productsDisplay.treatsRedeemTable .buy {
    width: 9em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/


/* edit dog friends lists */
.productsDisplay.manageDogsTable .dfEdit {
    width: 4.167em;
}

.productsDisplay.manageDogsTable .dfView {
    width: 4.167em;
}

.productsDisplay.manageDogsTable .dfApproved {
    width: 6.667em;
}

.productsDisplay.manageDogsTable .dfDate {
    width: 10.417em;
}

.productsDisplay.manageDogsTable .dfName {
    width: 8.75em;
}

.productsDisplay.manageDogsTable .dfStory {
    width: 22.5em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/



/* manage reviews lists */
.productsDisplay.manageReviewsTable .mrDelete {
    width: 4.167em;
}

.productsDisplay.manageReviewsTable .mrDate {
    width: 5.833em;
}

.productsDisplay.manageReviewsTable .mrApproved {
    width: 6.667em;
}

.productsDisplay.manageReviewsTable .mrProduct {
    width: 5.833em;
}

.productsDisplay.manageReviewsTable .mrContent {
    width: 35em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/



/* wishlist lists */
.productsDisplay.wishlistTable .photo {
    width: 5em;
}

.productsDisplay.wishlistTable .select {
    width: 1.667em;
}

.productsDisplay.wishlistTable .description {
    width: 36.667em;
}

.productsDisplay.wishlistTable .price {
    width: 5em;
}

.productsDisplay.wishlistTable .buy {
    width: 9.167em;
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/


/* order history lists */
.productsDisplay.orderHistoryTable .ohDate {
    width: 4.167em;
}

.productsDisplay.orderHistoryTable .ohOrderNumber {
    width: 5.833em;
}

.productsDisplay.orderHistoryTable .ohInvoice {
    width: 7.083em;
}

.productsDisplay.orderHistoryTable .ohTotal {
    width: 7.083em;
}

.productsDisplay.orderHistoryTable .ohTreats {
    width: 5em;
}

.productsDisplay.orderHistoryTable .ohSurvey {
    width: 9.583em;
}

.productsDisplay.orderHistoryTable .ohTracking {
    width: 7.917em;
}

.productsDisplay.orderHistoryTable .ohStatus {
    width: 7.083em;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/



/* newsletter archives lists */
.productsDisplay.newsletterArchiveTable .date {
    width: 6.25em;
}

.productsDisplay.newsletterArchiveTable .description {
    width: 52.5em;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/



/* static wag search results lists */
.productsDisplay.staticWagResultTable .description {
    width: 52.5em;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
